### A free/open-source library for quantitative finance

Public Member Functions
GBPLiborON Class Reference

Overnight GBP Libor index. More...

`#include <ql/indexes/ibor/gbplibor.hpp>`

Inheritance diagram for GBPLiborON:
[legend]

List of all members.

## Public Member Functions

| GBPLiborON (const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

Overnight GBP Libor index.